<div class="container">
  <h2>List of my media:</h2>

  <div class="media-list">
    <mat-card class="media-card" *ngFor="let mediaItem of media">
      <mat-card-header>
        <mat-card-title>
          {{mediaItem.title}}
        </mat-card-title>
      </mat-card-header>
      <mat-card-content>
        <!-- <div>Card Content Here</div> -->
      </mat-card-content>
    </mat-card>
  </div>
</div>
